<p id="notice"><%= notice %></p>

<p>
  <strong>Manager:</strong>
  <%= @gym.manager %>
</p>

<p>
  <strong>Plan manager:</strong>
  <%= @gym.plan_manager %>
</p>

<p>
  <strong>Cnpj:</strong>
  <%= @gym.cnpj %>
</p>

<p>
  <strong>Name:</strong>
  <%= @gym.name %>
</p>

<p>
  <strong>Address:</strong>
  <%= @gym.address %>
</p>

<p>
  <strong>Cep:</strong>
  <%= @gym.cep %>
</p>

<p>
  <strong>City:</strong>
  <%= @gym.city %>
</p>

<p>
  <strong>State:</strong>
  <%= @gym.state %>
</p>

<p>
  <strong>Phone:</strong>
  <%= @gym.phone %>
</p>

<p>
  <strong>Cellphone:</strong>
  <%= @gym.cellphone %>
</p>

<p>
  <strong>Lat:</strong>
  <%= @gym.lat %>
</p>

<p>
  <strong>Long:</strong>
  <%= @gym.long %>
</p>

<p>
  <strong>Due date:</strong>
  <%= @gym.due_date %>
</p>

<%= link_to 'Edit', edit_gym_path(@gym) %> |
<%= link_to 'Back', gyms_path %>
